<?php

return [
    'header' => [
        'server_time'           => 'Время сервера:',
        'short_stats'           => [
            'button'            => 'Краткая статистика',
            'title'             => 'Краткая статистика проекта:',
            'daily_payouts'     => 'Ежедневно выплачивать:',
            'users_balance'     => 'Денег на счетах пользователей:',
            'project_left'      => 'Жить проекту:',
            'deposits_sum'      => 'Сумма депозитов:',
            'users_online'      => 'Посетителей онлайн:',
            'withdraws_waiting' => 'Ожидает выплат:',
            'users_today'       => 'Посетителей за сутки:',
            'users_weekly'      => 'Посетителей за неделю:',
        ],
        'calendar' => [
            'title'             => 'График',
            'online'            => 'Онлайн',
            'offline'           => 'Оффлайн',
        ],
        'menu'  => [
            'welcome'           => 'Добро пожаловать:',
            'cabinet'           => 'Кабинет',
            'logout'            => 'Выйти',
            'menu'              => 'Меню',
            'profile'           => 'Профиль',
        ]
    ],
    'menu' => [
        'header'                => 'Меню',

        'general_group'         => 'Основное меню',
        'dashboard'             => 'Главная админки',
        'refills'               => 'Пополнение счета',
        'withdraws'             => 'Вывод средств',
        'plans'                 => 'Инвестиционные планы',
        'deposits'              => 'Депозиты',
        'currencies'            => 'Валюты',
        'payment_systems'       => 'Платежные системы',
        'promos'                => 'Ваш учет',
        'analytics'             => 'Аналитика',

        'users_group'           => 'Пользователи',
        'users'                 => 'Управление пользователями',
        'users_newsletter'      => 'Рассылка пользователям',
        'tickets'               => 'Тикеты',

        'referrals_group'       => 'Реффералы',
        'referrals_rating'      => 'Рейтинг рефоводов',
        'referrals_levels'      => 'Реферальные уровни',

        'project_group'         => 'Проект',
        'page_create'           => 'Создать страницу',
        'pages'                 => 'Созданные страницы',
        'faq'                   => 'FAQ',
        'cheat_statistics'      => 'Накрутка статистики',
        'settings'              => 'Настройки проекта',
        'change_password'       => 'Сменить пароль',

        'news_group'            => 'Новости',
        'posts'                 => 'Список новостей',
        'post_add'              => 'Добавить новость',

        'security_group'        => 'Безопасность',
        'server_info'           => 'Информация о сервере',
        'blacklist_ip'          => 'Черный список IP',
        'monitoring_ip'         => 'Мониторинг IP',
    ],
    'sidebar' => [
        'currency'              => 'Валюта:',
        'add_currency'          => 'Добавить валюту',
        'notice'                => 'Вы можете выбрать валюту, которую хотите чтобы отображась в скобках к любой транзакции',
        'copyright_reserved'    => 'Все права защищены.',
        'copyright_company'     => 'Larahyip Ltd.',
    ],
    'date_intervals' => [
        'daily'                 => 'По дням',
        'two_days'              => 'По двум дням',
        'weekly'                => 'По неделям',
        'monthly'               => 'По месяцам',
    ],
    'form' => [
        'file'                  => 'Выбрать файл',
    ],
    'days'                      => 'дней',
    'people'                    => 'чел.',
    'pieces'                    => 'шт.',
    'on'                        => 'Вкл',
    'off'                       => 'Выкл',
    'min'                       => 'Мин',
    'max'                       => 'Макс',
    'online'                    => 'Онлайн',
    'offline'                   => 'Оффлайн',
    'search'                    => 'Поиск',
    'choose'                    => 'Выбрать',
    'back'                      => 'Назад',
    'save'                      => 'Сохранить',
    'error'                     => 'Ошибка',
    'deleted'                   => 'Удалено',
    'success'                   => 'Успешно',
    'currency'                  => 'Валюта',
];
